body {
	background:#fff;
	color:#000;
}
#navigation li, #navigation li a{
	color:#000;
}
#navigation a:hover, #navigation a.active, #navigation ul li.dd:hover ul li a:hover {
	color:#ba251c;
}
#navigation ul li.dd:hover a {
	background:#d2d2d2;
}
#navigation ul ul {
	background:#d2d2d2;
}
#navigation ul li.dd:hover ul li a {
	background:none;
	color:#000;
}
#showcase, #featured {
	background:#fff;
	border-color:#d4d4d4;
}
.gallery li img {
	background:#fff;
	border-color:#d4d4d4;
}
.gallery li img:hover {
	background:#fff;
	border-color:#000;
}

#respond .input, #respond .textarea, .pagination a, .widget .input, .widget input[type="text"], .widget li, #comments h4, #comments li {
	border-color: #d4d4d4;
}
.widget a {
	color:#000;
}
.widget a:hover {
	color:#ba251c;
}
#comments .commento-head .name a, #comments .commento-head .comment-date, .gallery h2.page-title{
	color:#000;
}
#respond .input, #respond .textarea{
	border-color:#d4d4d4;
}